AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
CustomImage:
  CustomTile:
    Stackable: false
    Stretch: true
    Thickness: 0.1
    Type: 3
  ImageScalar: 1.0
  ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/949588657194710961/D864BCCCC1C811EC7F0AED69D1C30C678D3D9FC9/
  ImageURL: http://cloud-3.steamusercontent.com/ugc/965354846165100486/3DC8FCEF364B30758B09EF96AF9458F2B8E64D56/
  WidthScale: 0.0
Description: click to set chaos token difficulty
DragSelectable: true
GMNotes: ''
GUID: bbb70a
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Tile The Strange Case of Dr. Jekyll and Mr. Hyde bbb70a.ttslua'
LuaScriptState: ''
MeasureMovement: false
Name: Custom_Tile
Nickname: The Strange Case of Dr. Jekyll and Mr. Hyde
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -3.7
  posY: 1.58
  posZ: -14.34
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 2.2
  scaleY: 1.0
  scaleZ: 2.2
Value: 0
XmlUI: ''
